#navigation-menu {
  position: static;
  background: #77c6ed;
}
#navigation-menu > ul.sf-menu {
  float: none;
}
#main-menu {
  padding-bottom: 0;
}
#navigation-menu > ul.sf-menu {
  margin: 0 auto;
  max-width: 1200px;
  margin-top: 5px;
}
#main-menu #navigation-menu ul.sf-menu > li > a > span {
  font-family: Conv_Gotham-Medium;
  font-size: 20px;
  display: inline-block;
  color: #fff;
  text-transform: uppercase;
  padding: 14px 14px;
}
#navigation-menu {
  height: 50px;
}
#navigation-menu ul.sf-menu li li {
  background-color: #77c6ed;
  background: #77c6ed;
}
#navigation-menu .sf-menu ul {
  top: 50px !important;
  border: 1px solid #fff;
  background: #fff;
}
#navigation-menu ul.sf-menu li li a:hover {
  background-color: #fff;
  background: #fff;
  color: #212121;
}
#main-menu #navigation-menu ul.sf-menu > li > a > span:hover {
  color: #212121;
}
.top-rightQUOTE {
  margin-top: 15px;
  margin-right: 20px;
}
element {
  display: block;
}
.fixed-menu #main-menu,
.fixed-menu #navigation-menu {
  background: #77c6ed !important;
}
.mean-container a.meanmenu-reveal {
  color: #fff !important;
  margin-top: 20px;
  z-index: 100;
  background: #77c6ed;
  margin-right: 10px;
}
.mean-container a.meanmenu-reveal {
  width: 22px;
  height: 22px;
}
.mean-container a.meanmenu-reveal span {
  background: #fff !important;
}
#main-menu #navigation-menu ul.sf-menu > li > a > span {
  color: #fff !important;
}
